#contact #center_column { width:1000px}
	#contact  fieldset, .success_send {
		margin:0 0 20px 0;
		width:475px;
	}
	#contact_info {
		margin:20px 40px 20px 10px;
		width:350px;
		float:left;
		text-shadow:0 1px 0 #fff;
	}
	#contact_info h1 { display:none}
		#contact #center_column p {margin:0; padding:0 0 10px 0;}
		#contact #center_column p.desc_contact {
			text-align: left;
			padding-right: 10px;
			text-shadow:0 1px 0 #fff;
			margin-left:155px
		}
	#contact_info .contact-icon {
		display:block;
		margin:10px 30px 30px;
	}

		#contact p.text label,
		#contact p.select label,
		#contact p.select span,
		#contact p.textarea label {
			display:inline-block;
			padding:6px 10px 6px 0;
			width:120px;/* 180 */
			font-size:12px;
			text-align:right;
			text-shadow:0 1px 0 #fff;
			float:left;
		}
		#contact p.textarea label {vertical-align:top}
		#contact p.text input,
		#contact p.select input {
			padding:6px 8px;
			width:300px;
			border:1px solid #ccc;
			font-size: 12px;
			color:#666;
			background-color:#fff
		}
		#contact p.select {
			display:block;
			height:39px;
		}
		#contact p.select select {
			border:1px solid #ccc;
			font-size: 12px;
			color:#666;
			min-width:300px;
			width:300px;
		}
		#contact p.textarea textarea {
			height:180px;
			width:300px;
			max-width:300px;
			border:1px solid #ccc;
			font-size: 12px;
			color:#666
		}
		#contact p.submit input {
			margin-left:129px;
			width:300px;
		}
#contact #center_column .success_send p {padding:0;}

/***************** Pixel contact *****************/
#contact .contact-boxes {
	margin: 0 0 30px 0;
	border:1px solid #8f99a5;
	padding:20px 24px;
	display:inline-block;
	width:800px;
	text-shadow:0 1px 0 #fff;
}
#contact #center_column .contact-boxes-ul {padding:0; margin:0}
#contact li.contact-box {
	width:250px;
	float:left;
	text-align:center;
	color:#000;
	border-right:1px solid #8f99a5;
	padding-top:20px;
}
#contact li.contact-box:nth-child(2) {border-right:0;}
#contact li.contact-box:nth-child(3) {
	border-right:0;
	border-left:1px solid #8f99a5;
	float:right;
}
#contact li.contact-box:nth-child(4) {
	width:500px;
	border-right:0;
	padding-top:30px;
}
#contact li.contact-box:last-child {
	border:0;
	width:250px;
	border-left:1px solid #8f99a5;
	padding-top:30px;
	float:right;
}

#contact li.contact-box:last-child h2,#contact li.contact-box:last-child .grey-info {
	margin:0;
	width:250px;
}
#contact li.contact-box:last-child h3 {
	padding-bottom:0;
	margin-left:20px;
}
#contact .contact-box h2 {
	font: 13px/19px 'montserratsemi_bold', Arial, Tahoma, Helvetica, Sans-Serif;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:1px;
	padding-bottom:2px;
	margin-top:20px;
}
#contact #center_column .contact-box p.grey-info {
	font: 13px/15px 'open sans', Arial, Tahoma, Helvetica, Sans-Serif;
	color:#8f99a5;
	padding:0 15px 10px;
}
#contact #center_column .contact-box p.odp {
	padding:20px 0 5px;
}
#contact #center_column .contact-box p.contact-line {
	border-bottom:1px solid #8f99a5;
	width:100px;
	margin:0 auto 10px;
	padding-top:40px;
}
#contact .contact-box h3 {
	font: 28px/28px 'montserratlight', Arial, Tahoma, Helvetica, Sans-Serif;
}
#contact .contact-box h3 span {
	font: 20px/28px 'montserratlight', Arial, Tahoma, Helvetica, Sans-Serif;
}
#contact .contact-box h4  {
	font: 13px/18px 'montserratsemi_bold', Arial, Tahoma, Helvetica, Sans-Serif;
	margin-top:10px;
	text-transform:uppercase;
	letter-spacing:1px;
}
.g-recaptcha {
	margin-bottom:20px;
	margin-left:152px;
}
